

/* =========================== BANNER ============================= */
.banner {
    /* background-image: linear-gradient(45deg, rgba(245, 69, 66, 0.459),rgba(8,83,156, 0.75)), url('../../public/assets/image/banner.png'); */
    background-image: linear-gradient(45deg, rgba(209, 204, 204, 0.507),rgba(205, 208, 211, 0.404)), url('../image/banner.png');
    /* width: 100%;
    height: 280px; */
    text-align: center;
    color: rgba(63, 62, 62, 0.884);
    background-repeat: no-repeat;
    background-size: cover;
    height: 260px;
    position: relative;
    margin: -24px -29px -48px -28px;
}

.banner-content{
   position: absolute;
   top: 30%;
   width: 100%;
   text-align: center;
   font-size: 30px;
}
h5{
    font-size: 16px;
    color: rgba(49, 49, 49, 0.952);
}


/* =========== Show Page ========= */
.show-card{
    border-radius: 10px; 
    height:100%;
    box-shadow: 2px 4px 6px 0px rgba(0, 0, 0, 0.3);
    border-bottom: 2px solid var(--secondary);
}
.card-show-header{
    background-color: var(--secondary);
    padding: 15px 15px 15px 15px;
    border-radius: 10px 10px 0 0;
    background-image: linear-gradient(45deg, #1f55a0e0, #1f55a0e0), url('../image/headerback.jpg');
    background-size: 60%;
    background-position: center;

}
.card-show-header h3{
    text-transform:uppercase;
    color: #fff;
    font-weight: 500;
    margin-bottom: 0;
    
}
.show-back-btn{
    font-size:13px; 
    font-weight: 500;
    text-decoration: none !important;
}
.show-back-btn:hover i{
    transform: translateX(-40px);
    transition:  1s ease-in-out;
}

.status-hover:hover{
    transform: translateY(-5px);
    transition:  0.5s ease-in-out;
}
.card-show-body h5{
    text-transform:capitalize;
}



/* =========== Footer Style ========= */
.footer a{
    color: var(--primary);
    font-weight: 500;
}
.footer a:hover{
    color:var(--secondary);
    font-weight: 500;
}


/* setting */
input[type="radio"] {
    accent-color: var(--primary);
}
input[type="checkbox"] {
    accent-color: var(--primary);
}

/* Dark theme slecter */
.toggle-button {
    -webkit-appearance: none;
    outline: none;
    width: 30px;
    height: 15px;
    background-color: var(--primary);
    border-radius: 50px;
    position: relative;
    transition: .4s;
  }
  
  .toggle-button:before{
    content: "";
    position: absolute;
    height: 15px;
    width: 15px;
    border-radius: 50px;
    top: 0;
    bottom: 0;
    background-color: #bdbdbd;
    transition: .4s;
  }

  .toggle-button:checked {
    background-color: var(--secondary);
  }
  
  .toggle-button:checked:before {
    transform: translate(100%);
    background-color: #bdbdbd;
    transition: .4s;
  }


/*  Customer Application View style */
/* .customer-application-show{
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    background-color: #fff;
    border-radius: 8px;
}
.customer-application-show h3  span{
    font-size: 23px;
    color: var(--secondary);
    font-weight: 600;
} */






